Subject: Re: [PATCH net-next v12 7/7] net: tn40xx: add phylink support

From: "Russell King (Oracle)" <[email-masked]>
Date: Tue, 25 Jun 2024 11:18:54 +0100

On Mon, Jun 24, 2024 at 08:55:07AM +0900, FUJITA Tomonori wrote:
> This patch adds supports for multiple PHY hardware with phylink. The
> adapters with TN40xx chips use multiple PHY hardware; AMCC QT2025, TI
> TLK10232, Aqrate AQR105, and Marvell 88X3120, 88X3310, and MV88E2010.
> 
> For now, the PCI ID table of this driver enables adapters using only
> QT2025 PHY. I've tested this driver and the QT2025 PHY driver (SFP+
> 10G SR) with Edimax EN-9320 10G adapter.
> 
> Signed-off-by: FUJITA Tomonori <[email-masked]>
> Reviewed-by: Hans-Frieder Vogt <[email-masked]>

Reviewed-by: Russell King (Oracle) <[email-masked]>

Thanks!

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 80Mbps down 10Mbps up. Decent connectivity at last!